Better ListView Class Reference |

# DictionaryBase`2.Remove Method

Removes the element with the specified key from the IDictionary`2.

#### Overload List

Removes the element with the specified key from the IDictionary`2.

> public abstract bool Remove(TKey)

Remove the specified key/value pair from the dictionary.

> public abstract bool Remove(KeyValuePair<TKey, TValue>)

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace